LP120 - Bug #543

gooooooooooonag
09/02/2024 04:48 PM - EGON

Status: New Start date: 09/02/2024

Priority: Immediate Due date:

Assignee: a0 % Done: 0%

Category: PM Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

0o: LB120 00: Ubuntu

CPU: RK3568 oooo: Linux version 5.10.198
(yangyonghao@ubuntu2004)
(aarch64-none-linux-gnu-gcc (GNU
Toolchain for the A-profile Architecture
10.3-2021.07 (arm-10.29)) 10.3.1
20210621, GNU Id (GNU Toolchain for
the A-profile Architecture 10.3-2021.07
(arm-10.29)) 2.36.1.20210621) #11 SMP
Wed Aug 14 17:46:10 CST 2024

00: LPA3568M8l000" APPI[

go/ooooon: 04 oooo: 100%

poooooo: 04 oooo:

go/mooooon: 05 goooo:

oooo: \192.168.1.250\01-Public\wilson_test\rk [EMMCIT :

3568\Ipa3568
Description
History

#1 - 09/02/2024 04:48 PM - EGON

00ooo
04/19/2025
#2 - 10/12/2024 11:21 AM - EGON

- Priority changed from High to Immediate

#3 - 10/23/2024 04:33 PM - jing
aooooooooo

#4 - 01/17/2025 02:00 PM - EGON
- Category changed from H.W to PM

- Assignee changed from jing to 0 0
